Обход ограничений безопасности в GNOME Display Manager

Дата публикации:
17.06.2006
Всего просмотров:
1686
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GNOME Display Manager (GDM) 2.x
Уязвимые версии: GNOME Display Manager (GDM) ветки 2.8.x, 2.14.x и 2.15.x

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки ограничения доступа к графическому конфигурационному интерфейсу GDM. Локальный пользователь может получить доступ к графическому конфигурационному интерфейсу приложения используя свой пароль вместо пароля учетной записи root. Для успешной эксплуатации уязвимости функционал "Face Browser" должен быть включен.

URL производителя: www.jirka.org/gdm.html

Решение: Установите последнюю версию (2.8.0.8, 2.14.8 или 2.15.4) с сайта производителя.

Ссылки: CRITICAL ERROR IN GDM! : GDM Allow to an ordinary user access to "Configure Login Manager..."

или введите имя

CAPTCHA